Search…
Salesforce B2B Commerce App 1.0
Use the Salesforce B2B Commerce App to integrate your frontend purchasing experience in Salesforce Commerce with the Commerce API.

System requirements

  • API Fleet and version: Commerce API–v1
  • Commerce Platform Version: We developed this app against Salesforce 4.9. It currently requires version 4.12.
Last modified 1yr ago
Copy link